.kommentar-title {
  text-align: center;
  @include font-size(1);
  @include line-height(1);
  @include padding(.5, 0);
  @include margin(1, 0);
}

.post,
.post-intro {
  @extend %pagewrapper;

  /*h2 {
    font-size: 1.6em;
    font-weight: normal;
    margin-top: 1.5em;
    margin-bottom: 0;
  }*/
}
.post-header {
  text-align: center;
}

.post-title {
  @include margin(0, 0);
  font-family: $font-accent;
  font-weight: bold;
}

.post-meta {
  @include font-size(.8125);
  @include padding(.5, 0);
  //@include margin()
}

.author-info {
  padding: 1.5em;
  margin: 2.5em 0.5em;
  padding-left: 8.5em;
  background-color: rgba(70, 70, 70, 0.1);
  font-size: 0.8em;
  line-height: 1.3;

  img {
    position: absolute;
    max-width: 6em;
    margin-left: -7em;
    display: block;
  }

  p {
    color: #555;
  }
}

.related-list {
  padding: 1em 0;

  > ol {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0.9rem;

    > li {
      padding: 0.1em 0;
    }

    .date {
      font-size: 0.8em;
      color: #555;
    }
  }
}

.related-posts {
  > ol {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;

    > li {
      width: 33%;
      padding: 0.5em;

      strong {
        display: block;
        line-height: 1.2;
      }

      .date,
      .author {
        font-size: 0.8em;
        color: #555;
        display: block;
      }
    }
  }
}

.taglist {
  &.taglist--inline {
    display: inline;
  }

  &:not(.taglist--inline) {
    margin: 1.5em 0;
    text-align: center;
    > a {
      //border: 1px solid lighten(color(action), 33%);
      //color: lighten(color(action), 23%);
      border-radius: 3px;
      padding: 0.2em 0.4em;
      background-color: #fbfbfb;
    }
  }

  > a {
    &::before {
      content: '#';
    }
  }
}
